<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
        integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="styles/index.css" />
    <title>Document</title>
</head>

<body>
    <h1>User Cards</h1>
    <section class="card">
        <header class="card-header">
            <p>Level 12</p>
            <img src="/imgs/avatar.svg" alt="avatar" />
            <p>5,460 points</p>
        </header>
        <article>
            <header>
                <h2>Jane Doe</h2>
            </header>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, architecto quia. Praesentium
                quibusdam ullam neque ratione voluptas doloremque illo cumque quam perspiciatis, dicta a repudiandae
                accusamus voluptates? Earum, a sequi!
            </p>
            <p>Mueve el mouse sobre la tarjeta para más información</p>
        </article>
        <article>
            <header>
                <h2>Jane Doe</h2>
            </header>
            <ul>
                <li>Group Name</li>
                <li>Joined January 2019</li>
                <li>Position/Role</li>
                <li>City, Country</li>
            </ul>
            <ul>
                <li>
                    <h3>Awards</h3>
                    <i class="fa fa-trophy"></i>
                    <span>2</span>
                </li>
                <li>
                    <h3>Matches</h3>
                    <i class="fa fa-gamepad"></i>
                    <span>27</span>
                </li>
                <li>
                    <h3>Pals</h3>
                    <i class="fa fa-users"></i>
                    <span>123</span>
                </li>
                <li>
                    <h3>Coffee</h3>
                    <i class="fa fa-coffee"></i>
                    <span>∞</span>
                </li>
            </ul>
        </article>
    </section>

    <section class="card">
        <header class="card-header">
            <p>Level 12</p>
            <img src="imgs/avatar.png" alt="avatar" />
            <p>5,460 points</p>
        </header>
        <article>
            <header>
                <h2>Jane Doe</h2>
            </header>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, architecto quia. Praesentium
                quibusdam ullam neque ratione voluptas doloremque illo cumque quam perspiciatis, dicta a repudiandae
                accusamus voluptates? Earum, a sequi!
            </p>
            <p>Mueve el mouse sobre la tarjeta para más información</p>
        </article>
        <article>
            <header>
                <h2>Jane Doe</h2>
            </header>
            <ul>
                <li>Group Name</li>
                <li>Joined January 2019</li>
                <li>Position/Role</li>
                <li>City, Country</li>
            </ul>
            <ul>
                <li>
                    <h3>Awards</h3>
                    <i class="fa fa-trophy"></i>
                    <span>2</span>
                </li>
                <li>
                    <h3>Matches</h3>
                    <i class="fa fa-gamepad"></i>
                    <span>27</span>
                </li>
                <li>
                    <h3>Pals</h3>
                    <i class="fa fa-users"></i>
                    <span>123</span>
                </li>
                <li>
                    <h3>Coffee</h3>
                    <i class="fa fa-coffee"></i>
                    <span>∞</span>
                </li>
            </ul>
        </article>
    </section>
</body>

</html>